/* @media (min-width: 1300px) and (max-width: 1514px) {
	.search{
		width: 200px
	}
}
@media (min-width: 1090px) and (max-width: 1299px) {
	.search{
		width: 150px;
	}
} */
@media (max-width: 1089px) {
	.btn-open-search{
		display: block;
	}
	.search{
		position: absolute;
		top: 45px;
		width: 0px;
		opacity: 0;
	}
	.header-right{
		width: calc(100% - 150px);
		padding-left: 10px;
	}
	.header-top {
		padding: 10px 0;
	}
	.slogan-header {
		padding: 10px 0;
	}
}
@media (min-width: 1200px) {
	.container {
		width: 1200px !important;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 767px) and (max-width: 991px) {
	.pro1-item:nth-child(2n+1) .pro1-left,
	.pro1-left{
		padding:20px;
	}
	.pro1-item{
		margin:20px 0;
	}
	.name_pro1 a{
		font-size: 25px;
	}
	.des_pro1{
		font-size: 14px;
	}
	.img_pro1{
		width: 60%;
	}
	.row-product{
		display: grid ;
		grid-template-columns: repeat(3, 1fr);
		gap: 24px;   
	}
}

@media (max-width: 767px) {
	.row-product{
		display: grid ;
		grid-template-columns: repeat(2, 1fr);
		gap: 14px;   
	}
	.bannerlayout{
		height:auto;	
	}
	.grid-item.item_project {
        width: 50%;
    }
	.padding {
		padding: 10px 0;
	}

	footer {
		padding: 20px 0 60px;
	}

	.row_footer {
		flex-wrap: wrap;
	}

	.footer1,
	.footer2,
	.footer3,
	.footer4 {
		width: 100%;
		padding: 5px;
	}

	.coppyright,
	.thongke {
		text-align: center;
	}

	.fix-toolbar {
		display: block;
	}
	#tienich,
	.topone,
	.zalo_fixed,
	.drag-wrapper,
	.ctrlq.fb-button,
	.call_fixed,
	header nav,
	.topone_center p:nth-child(2),
	.hotline,
	.menu,
	.topone_center p {
		display: none;
	}

	.form_contact {
		width: 100%;
		padding: 0 10px;
	}

	.logo {
		width: 150px;
		margin-bottom: 0px;
		text-align: center;
	}
	.logo img{
		max-height: 100px;
	}

	.showmnrp {
		display: block !important;
	}

	.pagination>li>a,
	.pagination>li>span {
		padding: 4px 10px;
	}

	.title-pro-detail {
		margin: 10px 0;
	}
	.content-tabs-pro-detail img,
	.content-main img {
		height: inherit !important;
	}
	
	.media_left,
	.media_right,
	.about_left,
	.about_right {
        width: 100%;
		padding: 5px 0;
    }
	.title-about,
	.title-home,
	.title-main{
		font-size:24px;
	}
	.title-about span,
	.title-home span,
	.title-main span{
	font-size: 24px;
	}
	.title-about p,
	.title-home p,
	.title-main p{
		font-size: 20px;
	}
	.title-why p.textwhy1 {
		font-size: 30px;
		line-height: 35px;
	}
	.title-why p.textwhy2{
		font-size: 40px;
		line-height: 40px;
	}

	.whys {
		grid-template-columns: repeat(2, 1fr);
		gap: 10px;
	}
	.whys-item {
		flex-direction: column;
	}
	.whys-name {
		margin: 10px 0 0;
		width: 100%;
		padding: 0;
		text-align: center;
	}

	.section-contactus .title-index p.textindex1, .section-why .title-index p.textindex1,
	.title-index p.textindex1
	{
		font-size: 40px;
		line-height: 45px;
	}

	.doitac_img {
		width: 100%;
		height: 100%;
	}
	.doitac_img img {
		width: 100%;
		height: 100%;
		max-height: 100%;
	}

	.album-index-row {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 10px;
	}

	.camnhan-item {
		width: 100%;
		height: auto;
		background-size: 100%;
		padding-top: 10px;
	}
	.mota_camnhan {
		background-size: 32px;
		padding: 25px 0 0;
	}
	.camnhan_img {
		width: 78px;
	}
	.camnhan-img-name {
		padding-left: 40px;
		flex-wrap: nowrap;
	}
	.ten_camnhan {
		margin-top: 40px;
		white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
	}

	.news_index_left, .news_index_right {
		width: 100%;
	}

	.wrap-main.wrap-home {
		padding-bottom: 30px;
	}
	.ttft1 {
    text-transform: capitalize;
    font: 24px var(--font);
    color: #FFD013;
    margin: 0 0 15px 0;
    padding: 0 0 10px 0;
    position: relative;
}

	.about_img{
		padding: 0;
	}
	.about_img:before{
		border-width:10px;
	}
	.about_des {
		margin: 20px 0 15px;
	}

	.row-dichvu {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 10px;
	}


	.pro1-item:nth-child(2n+1) .pro1-left,
	.pro1-left{
		padding: 10px;
		width: 100%;
		border: 0;
	}
	.pro1-right{
		padding: 0px;
		width: 100%;
	}
	.pro1-item{
		margin: 10px 0;
	}
	.name_pro1 a{
		font-size: 25px;
	}
	.des_pro1{
		font-size: 14px;
	}
	.img_pro1{
		width: 60%;
	}
	.span-menu,
	.mangxahoi,
	.scroll-down,
	.slogan-slider{
		display:none;
	}
	.why-left,.why-right{
		width:100%;
		padding: 0;
	}
	.whys-name span{
		font-size:16px;
	}
	.whys-name p{
		font-size:14px;
	}
	.whyimg-right{
		/* width:calc(50% - 5px); */
	}
	.title-contrinh-row{margin: 0 0 25px 0;}
	.title-contrinh{width: 100%;text-align: center;margin-bottom: 10px;}
	.title-contrinh span{
	    font: 16px var(--fontTitle);
	}
	.title-contrinh p.textcontrinh1{
	    font-size: 34px ;
	}
	.desc-contrinh{
	    width: 100%;
	    font: 14px var(--font);
	    text-align: center;
	}
	.contrinhs-choose span{
		padding:0 10px;
	}
	.about_img-row{
		height: 440px;
	}
	.splistnb-left{
		width: 100%;
		padding: 20px 5%;
	}
	.splistnb-right{
		width:100%;
	}
	.splistnb-right img{
		max-width:100%;
		margin: 0;
	}
	.contactus-left,
	.contactus-mid,
	.contactus-right{
		width: 100%;
		padding: 5px 0;
	}
	.contactus-mid{
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		justify-content: space-between;
		align-items: center;
	}
	.baogia_img{
		width: calc(50% - 5px);
		padding: 5px 0;
		margin: 0;
	}
	.box-baogia {
	    padding: 25px 10px;
	}
	.tintucHome-content{
		padding: 0;
		background: #fff;
		width: 100%;
		left: 0;
		right: 0;
		margin: 0 auto;
		margin-top: 0;
		position: relative;
	}
	.tintucHome-date{margin-left: 0;}
	.popup-language-title{
		font-size: 26px;
	}
	.popup-language-title p{
		font-size: 18px;
	}
	.btn-360-icon{
		bottom: 130px;
		transform: scale(0.5);
		right: -10px;
	}
}

@media (max-width: 550px) {}